d6f11c Update to upstream

Authored and Committed by dwalsh 5 years ago
    Update to upstream
    
    	* Remove -lpthread from pkg-config file; it is not required.
    - Add support for policy compressed with xv
    
        
file modified
+2 -1